.left {
  padding-left:9.1rem !important;
}
.below-top{
    padding-top:0.6rem;
}
.above-top{
    padding-bottom:0.5rem;
}
h5{
    margin-bottom:0.1rem;
      margin-top: 0.8rem;
}
h6{
    margin-bottom:0.1rem;
    font-size: 0.85rem;
}
hr{
    margin: 0.5rem 0 0.5rem;
}
p{
    font-size: 0.8rem;
    margin-bottom: 0.5rem;
}
.news-date{
     font-size: 0.7rem;
    margin-bottom: 0.5rem;
}
.tabs dd > a, .tabs .tab-title > a {
   padding: 0.1rem 0.5rem;
   font-size: 0.8rem;
}
/*
table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
  line-height: 0.1rem;
}
table thead tr th, table thead tr td {
  padding: 0.5rem 0.5rem 0.5rem 0.37rem;
  font-size: 0.5rem;
  font-weight: bold;
  color:#222;
}
table tr th, table tr td {
  padding: 1rem 0.45rem 1rem;
  font-size: 0.7rem;
}*/
#tbls-home table thead tr th,
#tbls-home table tfoot tr th,
#tbls-home table tfoot tr td,
#tbls-home table tbody tr th,
#tbls-home table tbody tr td,
#tbls-home table tr td {
  line-height: 0.1rem;
}
#tbls-home table thead tr th,
#tbls-home table thead tr td {
  padding: 0.5rem 0.5rem 0.5rem 0.37rem;
  font-size: 0.5rem;
  font-weight: bold;
  color: #222;
}
#tbls-home table tr th,
#tbls-home table tr td {
  padding: 1rem 0.45rem 1rem;
  font-size: 0.7rem;
}
.price-gainers{
    color:#35b53d;
}
.price-losers{
    color:#e42020;
}
table {
  margin-bottom: 0rem;
  width:100%;
}
.tabs-content {
  margin-bottom: 0rem;
}
.tabs-content > .content {
  padding-bottom: 0;
}
.panel.callout {
  border-width: 0px;
  margin-bottom: 0rem;
  margin-top: 0.5rem;
  padding: 0.5rem;
  border-color: #007bbc;
  background: #007bbc;
  color: #fff;
}
.panel.callout a:not(.button) {
  color: #fff;
}
.panel.callout a:not(.button):hover, .panel.callout a:not(.button):focus {
  color: #fff;
}
.side-nav {
  padding-left: 0rem;
  padding-bottom: 0rem;
}
.side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus {
  background: #41b1e5;
}
.side-nav li {
  font-size: 0.8rem;
}
.side-nav li a:not(.button) {
  padding-left: 0.6rem;
  padding-bottom: 0.2rem;
  padding-top: 0.2rem;
}

input[type="text"]{
font-size: 0.8rem;
height: 1.96rem;
width: 70%;
display: inline;
float:left;
border-color: #ddd;
}
input[type="text"]:focus {
  background: #fff;
  border-color: #ddd;
}
.button.tiny {
  padding-top: 0.6rem;
  padding-right: 0.5rem;
  padding-bottom: 0.6rem;
  padding-left: 0.5rem;
  font-size: 0.6875rem;
}
.header-items{
    padding-top:1.5rem;
}

.top-bar {
  background:#007bbc;
}

.top-bar-section ul li {
  background: #007bbc;
}

.top-bar-section li:not(.has-form) a:not(.button) {
  background: #007bbc;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
  background: #007bbc;
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
  background-color: #41b1e5;
  background: #41b1e5;
}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
  background-color: #41b1e5;
  background: #41b1e5;
}
.top-bar-section ul li:hover:not(.has-form) > a {
  background-color: #41b1e5;
  background: #41b1e5;
}
.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
  border-right: solid 1px #026da9;
}
.tabs dd > a, .tabs .tab-title > a {
  background-color: #007bbc;
  color: #fff;
}
tabs dd > a:hover, .tabs .tab-title > a:hover {
  background-color: #41b1e5;
}
.tabs dd.active a, .tabs .tab-title.active a {
  background-color: #41b1e5;
  color: #fff;
}
.inline-list {
  margin-top: -0.5rem;
}
.price-list {
 margin-bottom: 0rem;
  margin-top: 0rem;
  list-style: none;
  overflow: hidden;
}
  .price-list > li {
      list-style: none;
  margin-bottom: 0rem;
  padding-bottom: 0rem;
  margin-left: 1.375rem;
  display: inline-block;
 }
 .price-list > li > * {
      display: block; 
 }
 .price-indicators {
      overflow: hidden;
      background-color: #ecfaff;
      border-color: #b6edff;
      color: #333;
      margin-left:0.8rem;
      width:96%;
 }
 .body-content-space{
     padding-left:1.9rem;
 }
 .panel.notice {
    border-style: solid;
    border-width: 1px;
    border-color: #b6edff;
    margin-bottom: 0rem;
    padding: 1.25rem;
    background: #ecfaff;
    color: #333333;
}
.panel.notice a {
    color:#3fb315;
}
 .view-all{
     margin-top:0.5rem;
     margin-bottom:0rem;
 }
h5.msm-page-title{
	font-weight: bold;
}
h5.msm-site-title{
	color: #007bbc;
}
.orbit-container .orbit-slides-container > * .orbit-caption {
    padding: 0.2rem 0.5rem;
}
.msm-news-update-readmore{
float: right;
}
.estimate-zcy-img {
 width:800px;
 height:200px;
}
.estimate-zcy-wrapper {
 margin:5px 5px 5px 15px;
}